{
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "projectname": "jxtxkj",
    "setting": {
        "compileHotReLoad": true
    },
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "搜索页",
                    "pathName": "pages/index/search/search",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "职称申报",
                    "pathName": "pages/index/declare/declare",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "课程详情",
                    "pathName": "pages/index/course/detail",
                    "query": "index=0",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "积分商城",
                    "pathName": "pages/integral/integral",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "个人中心",
                    "pathName": "pages/mine/mine",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "登录",
                    "pathName": "pages/login/choose",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "注册",
                    "pathName": "pages/login/register",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "登录",
                    "pathName": "pages/login/login",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "个人资料",
                    "pathName": "pages/mine/personal",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "全部课程",
                    "pathName": "pages/mine/allCourse",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "我的订单",
                    "pathName": "pages/mine/order/order",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "申请发票",
                    "pathName": "pages/mine/order/apply",
                    "query": "index%20=%201",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "修改密码",
                    "pathName": "pages/mine/password/editPassword",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "考试",
                    "pathName": "pages/index/exam/exam",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "考试成绩",
                    "pathName": "pages/index/exam/submit",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "错题收藏",
                    "pathName": "pages/mine/exam/wrong",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "1111",
                    "pathName": "pages/mine/order/apply",
                    "query": "data=%7B%22id%22%3A16%2C%22mid%22%3A83%2C%22order_id%22%3A112%2C%22look_up_type%22%3A1%2C%22invoice_title%22%3A%22%E6%B5%8B%E8%AF%95%E5%8F%91%E7%A5%A8%22%2C%22identify_number%22%3Anull%2C%22bank%22%3Anull%2C%22bank_number%22%3Anull%2C%22address%22%3Anull%2C%22phone%22%3Anull%2C%22email%22%3A%221377642262%40qq.com%22%2C%22is_del%22%3A1%2C%22create_at%22%3A%222022-11-17%2016%3A21%3A56%22%7D&id=112",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "libVersion": "2.26.2"
}